{
   "texture_name":"atlas.terrain",
   "resource_pack_name":"sgs_farm",
   "num_mip_levels":0,
   "padding":0,
   "texture_data":{
      "sgs_farm_vine_empty":{
         "textures":"textures/sgs/farm/blocks/vine_empty"
      },
      "sgs_farm_cropbox_acacia":{
         "textures":"textures/sgs/farm/blocks/box/cropbox_acacia"
      },
      "sgs_farm_cropbox_bamboo":{
         "textures":"textures/sgs/farm/blocks/box/cropbox_bamboo"
      },
      "sgs_farm_cropbox_birch":{
         "textures":"textures/sgs/farm/blocks/box/cropbox_birch"
      },
      "sgs_farm_cropbox_cherry":{
         "textures":"textures/sgs/farm/blocks/box/cropbox_cherry"
      },
      "sgs_farm_cropbox_dark_oak":{
         "textures":"textures/sgs/farm/blocks/box/cropbox_dark_oak"
      },
      "sgs_farm_cropbox_jungle":{
         "textures":"textures/sgs/farm/blocks/box/cropbox_jungle"
      },
      "sgs_farm_cropbox_mangrove":{
         "textures":"textures/sgs/farm/blocks/box/cropbox_mangrove"
      },
      "sgs_farm_cropbox_oak":{
         "textures":"textures/sgs/farm/blocks/box/cropbox_oak"
      },
      "sgs_farm_cropbox_spruce":{
         "textures":"textures/sgs/farm/blocks/box/cropbox_spruce"
      },
      "sgs_farm_a_frame":{
         "textures":"textures/sgs/farm/blocks/a_frame_empty"
      },
      "sgs_farm_p_frame":{
         "textures":"textures/sgs/farm/blocks/p_frame_empty"
      },
      "sgs_farm_sweetcorn_2_top":{
         "textures":"textures/sgs/farm/blocks/sweetcorn_top_2"
      },
      "sgs_farm_sweetcorn_3_top":{
         "textures":"textures/sgs/farm/blocks/sweetcorn_top_3"
      },
      "sgs_farm_sweetcorn_4_top":{
         "textures":"textures/sgs/farm/blocks/sweetcorn_top_4"
      },
      "sgs_farm_sweetcorn_5_top":{
         "textures":"textures/sgs/farm/blocks/sweetcorn_top_5"
      },
      "sgs_farm_sweetcorn_6_top":{
         "textures":"textures/sgs/farm/blocks/sweetcorn_top_6"
      },
      "sgs_farm_garlic_1":{
         "textures":"textures/sgs/farm/blocks/garlic_1"
      },
      "sgs_farm_garlic_2":{
         "textures":"textures/sgs/farm/blocks/garlic_2"
      },
      "sgs_farm_garlic_3":{
         "textures":"textures/sgs/farm/blocks/garlic_3"
      },
      "sgs_farm_garlic_4":{
         "textures":"textures/sgs/farm/blocks/garlic_4"
      },
      "sgs_farm_onions_spring_1":{
         "textures":"textures/sgs/farm/blocks/onion_spring_1"
      },
      "sgs_farm_onions_spring_2":{
         "textures":"textures/sgs/farm/blocks/onion_spring_2"
      },
      "sgs_farm_onions_spring_3":{
         "textures":"textures/sgs/farm/blocks/onion_spring_3"
      },
      "sgs_farm_onions_spring_4":{
         "textures":"textures/sgs/farm/blocks/onion_spring_4"
      },
      "sgs_farm_onions_red_1":{
         "textures":"textures/sgs/farm/blocks/onion_red_1"
      },
      "sgs_farm_onions_red_2":{
         "textures":"textures/sgs/farm/blocks/onion_red_2"
      },
      "sgs_farm_onions_red_3":{
         "textures":"textures/sgs/farm/blocks/onion_red_3"
      },
      "sgs_farm_onions_red_4":{
         "textures":"textures/sgs/farm/blocks/onion_red_4"
      },
      "sgs_farm_onions_white_1":{
         "textures":"textures/sgs/farm/blocks/onion_white_1"
      },
      "sgs_farm_onions_white_2":{
         "textures":"textures/sgs/farm/blocks/onion_white_2"
      },
      "sgs_farm_onions_white_3":{
         "textures":"textures/sgs/farm/blocks/onion_white_3"
      },
      "sgs_farm_onions_white_4":{
         "textures":"textures/sgs/farm/blocks/onion_white_4"
      },
      "sgs_farm_radish_1":{
         "textures":"textures/sgs/farm/blocks/radish_1"
      },
      "sgs_farm_radish_2":{
         "textures":"textures/sgs/farm/blocks/radish_2"
      },
      "sgs_farm_radish_3":{
         "textures":"textures/sgs/farm/blocks/radish_3"
      },
      "sgs_farm_radish_4":{
         "textures":"textures/sgs/farm/blocks/radish_4"
      },
      "sgs_farm_leeks_1":{
         "textures":"textures/sgs/farm/blocks/leeks_1"
      },
      "sgs_farm_leeks_2":{
         "textures":"textures/sgs/farm/blocks/leeks_2"
      },
      "sgs_farm_leeks_3":{
         "textures":"textures/sgs/farm/blocks/leeks_3"
      },
      "sgs_farm_leeks_4":{
         "textures":"textures/sgs/farm/blocks/leeks_4"
      },
      "sgs_farm_spinach_1":{
         "textures":"textures/sgs/farm/blocks/spinach_1"
      },
      "sgs_farm_spinach_2":{
         "textures":"textures/sgs/farm/blocks/spinach_2"
      },
      "sgs_farm_spinach_3":{
         "textures":"textures/sgs/farm/blocks/spinach_3"
      },
      "sgs_farm_spinach_4":{
         "textures":"textures/sgs/farm/blocks/spinach_4"
      },
      "sgs_farm_asparagus_1":{
         "textures":"textures/sgs/farm/blocks/asparagus_1"
      },
      "sgs_farm_asparagus_2":{
         "textures":"textures/sgs/farm/blocks/asparagus_2"
      },
      "sgs_farm_asparagus_3":{
         "textures":"textures/sgs/farm/blocks/asparagus_3"
      },
      "sgs_farm_asparagus_4":{
         "textures":"textures/sgs/farm/blocks/asparagus_4"
      },
      "sgs_farm_rhubarb_1":{
         "textures":"textures/sgs/farm/blocks/rhubarb_1"
      },
      "sgs_farm_rhubarb_2":{
         "textures":"textures/sgs/farm/blocks/rhubarb_2"
      },
      "sgs_farm_rhubarb_3":{
         "textures":"textures/sgs/farm/blocks/rhubarb_3"
      },
      "sgs_farm_rhubarb_4":{
         "textures":"textures/sgs/farm/blocks/rhubarb_4"
      },
      "sgs_farm_peanuts_1":{
         "textures":"textures/sgs/farm/blocks/peanut_1"
      },
      "sgs_farm_peanuts_2":{
         "textures":"textures/sgs/farm/blocks/peanut_2"
      },
      "sgs_farm_peanuts_3":{
         "textures":"textures/sgs/farm/blocks/peanut_3"
      },
      "sgs_farm_peanuts_4":{
         "textures":"textures/sgs/farm/blocks/peanut_4"
      },
      "sgs_farm_yam_1":{
         "textures":"textures/sgs/farm/blocks/yam_1"
      },
      "sgs_farm_yam_2":{
         "textures":"textures/sgs/farm/blocks/yam_2"
      },
      "sgs_farm_yam_3":{
         "textures":"textures/sgs/farm/blocks/yam_3"
      },
      "sgs_farm_yam_4":{
         "textures":"textures/sgs/farm/blocks/yam_4"
      },
      "sgs_farm_parsnip_1":{
         "textures":"textures/sgs/farm/blocks/parsnip_1"
      },
      "sgs_farm_parsnip_2":{
         "textures":"textures/sgs/farm/blocks/parsnip_2"
      },
      "sgs_farm_parsnip_3":{
         "textures":"textures/sgs/farm/blocks/parsnip_3"
      },
      "sgs_farm_parsnip_4":{
         "textures":"textures/sgs/farm/blocks/parsnip_4"
      },
      "sgs_farm_ginger_1":{
         "textures":"textures/sgs/farm/blocks/ginger_1"
      },
      "sgs_farm_ginger_2":{
         "textures":"textures/sgs/farm/blocks/ginger_2"
      },
      "sgs_farm_ginger_3":{
         "textures":"textures/sgs/farm/blocks/ginger_3"
      },
      "sgs_farm_ginger_4":{
         "textures":"textures/sgs/farm/blocks/ginger_4"
      },
      "sgs_farm_maize_1":{
         "textures":"textures/sgs/farm/blocks/maize_1"
      },
      "sgs_farm_maize_2":{
         "textures":"textures/sgs/farm/blocks/maize_2"
      },
      "sgs_farm_maize_3":{
         "textures":"textures/sgs/farm/blocks/maize_3"
      },
      "sgs_farm_maize_4":{
         "textures":"textures/sgs/farm/blocks/maize_4"
      },
      "sgs_farm_maize_5":{
         "textures":"textures/sgs/farm/blocks/maize_5"
      },
      "sgs_farm_rice_1":{
         "textures":"textures/sgs/farm/blocks/rice_1"
      },
      "sgs_farm_rice_2":{
         "textures":"textures/sgs/farm/blocks/rice_2"
      },
      "sgs_farm_rice_3":{
         "textures":"textures/sgs/farm/blocks/rice_3"
      },
      "sgs_farm_rice_4":{
         "textures":"textures/sgs/farm/blocks/rice_4"
      },
      "sgs_farm_rice_5":{
         "textures":"textures/sgs/farm/blocks/rice_5"
      },
      "sgs_farm_rye_1":{
         "textures":"textures/sgs/farm/blocks/rye_1"
      },
      "sgs_farm_rye_2":{
         "textures":"textures/sgs/farm/blocks/rye_2"
      },
      "sgs_farm_rye_3":{
         "textures":"textures/sgs/farm/blocks/rye_3"
      },
      "sgs_farm_rye_4":{
         "textures":"textures/sgs/farm/blocks/rye_4"
      },
      "sgs_farm_rye_5":{
         "textures":"textures/sgs/farm/blocks/rye_5"
      },
      "sgs_farm_sweetcorn_1":{
         "textures":"textures/sgs/farm/blocks/sweetcorn_bot_1"
      },
      "sgs_farm_sweetcorn_2":{
         "textures":"textures/sgs/farm/blocks/sweetcorn_bot_2"
      },
      "sgs_farm_sweetcorn_3":{
         "textures":"textures/sgs/farm/blocks/sweetcorn_bot_3"
      },
      "sgs_farm_sweetcorn_4":{
         "textures":"textures/sgs/farm/blocks/sweetcorn_bot_4"
      },
      "sgs_farm_sweetcorn_5":{
         "textures":"textures/sgs/farm/blocks/sweetcorn_bot_5"
      },
      "sgs_farm_sweetcorn_6":{
         "textures":"textures/sgs/farm/blocks/sweetcorn_bot_6"
      },
      "sgs_farm_watercress_1":{
         "textures":"textures/sgs/farm/blocks/watercress_1"
      },
      "sgs_farm_watercress_2":{
         "textures":"textures/sgs/farm/blocks/watercress_2"
      },
      "sgs_farm_watercress_3":{
         "textures":"textures/sgs/farm/blocks/watercress_3"
      },
      "sgs_farm_watercress_4":{
         "textures":"textures/sgs/farm/blocks/watercress_4"
      },
      "sgs_farm_cress_1":{
         "textures":"textures/sgs/farm/blocks/cress_1"
      },
      "sgs_farm_cress_2":{
         "textures":"textures/sgs/farm/blocks/cress_2"
      },
      "sgs_farm_cress_3":{
         "textures":"textures/sgs/farm/blocks/cress_3"
      },
      "sgs_farm_cress_4":{
         "textures":"textures/sgs/farm/blocks/cress_4"
      },
      "sgs_farm_wasabi_1":{
         "textures":"textures/sgs/farm/blocks/wasabi_1"
      },
      "sgs_farm_wasabi_2":{
         "textures":"textures/sgs/farm/blocks/wasabi_2"
      },
      "sgs_farm_wasabi_3":{
         "textures":"textures/sgs/farm/blocks/wasabi_3"
      },
      "sgs_farm_wasabi_4":{
         "textures":"textures/sgs/farm/blocks/wasabi_4"
      },
      "sgs_farm_cabbage_green_1":{
         "textures":"textures/sgs/farm/blocks/cabbage_green_1"
      },
      "sgs_farm_cabbage_green_2":{
         "textures":"textures/sgs/farm/blocks/cabbage_green_2"
      },
      "sgs_farm_cabbage_green_3":{
         "textures":"textures/sgs/farm/blocks/cabbage_green_3"
      },
      "sgs_farm_cabbage_green_4":{
         "textures":"textures/sgs/farm/blocks/cabbage_green_4"
      },
      "sgs_farm_cabbage_red_1":{
         "textures":"textures/sgs/farm/blocks/cabbage_red_1"
      },
      "sgs_farm_cabbage_red_2":{
         "textures":"textures/sgs/farm/blocks/cabbage_red_2"
      },
      "sgs_farm_cabbage_red_3":{
         "textures":"textures/sgs/farm/blocks/cabbage_red_3"
      },
      "sgs_farm_cabbage_red_4":{
         "textures":"textures/sgs/farm/blocks/cabbage_red_4"
      },
      "sgs_farm_cauliflower_1":{
         "textures":"textures/sgs/farm/blocks/cauliflower_1"
      },
      "sgs_farm_cauliflower_2":{
         "textures":"textures/sgs/farm/blocks/cauliflower_2"
      },
      "sgs_farm_cauliflower_3":{
         "textures":"textures/sgs/farm/blocks/cauliflower_3"
      },
      "sgs_farm_cauliflower_4":{
         "textures":"textures/sgs/farm/blocks/cauliflower_4"
      },
      "sgs_farm_lettuce_1":{
         "textures":"textures/sgs/farm/blocks/lettuce_1"
      },
      "sgs_farm_lettuce_2":{
         "textures":"textures/sgs/farm/blocks/lettuce_2"
      },
      "sgs_farm_lettuce_3":{
         "textures":"textures/sgs/farm/blocks/lettuce_3"
      },
      "sgs_farm_lettuce_4":{
         "textures":"textures/sgs/farm/blocks/lettuce_4"
      },
      "sgs_farm_pak_choi_1":{
         "textures":"textures/sgs/farm/blocks/pak_choi_1"
      },
      "sgs_farm_pak_choi_2":{
         "textures":"textures/sgs/farm/blocks/pak_choi_2"
      },
      "sgs_farm_pak_choi_3":{
         "textures":"textures/sgs/farm/blocks/pak_choi_3"
      },
      "sgs_farm_pak_choi_4":{
         "textures":"textures/sgs/farm/blocks/pak_choi_4"
      },
      "sgs_farm_broccoli_1":{
         "textures":"textures/sgs/farm/blocks/broccoli_1"
      },
      "sgs_farm_broccoli_2":{
         "textures":"textures/sgs/farm/blocks/broccoli_2"
      },
      "sgs_farm_broccoli_3":{
         "textures":"textures/sgs/farm/blocks/broccoli_3"
      },
      "sgs_farm_broccoli_4":{
         "textures":"textures/sgs/farm/blocks/broccoli_4"
      },
      "sgs_farm_artichoke_1":{
         "textures":"textures/sgs/farm/blocks/artichoke_1"
      },
      "sgs_farm_artichoke_2":{
         "textures":"textures/sgs/farm/blocks/artichoke_2"
      },
      "sgs_farm_artichoke_3":{
         "textures":"textures/sgs/farm/blocks/artichoke_3"
      },
      "sgs_farm_artichoke_4":{
         "textures":"textures/sgs/farm/blocks/artichoke_4"
      },
      "sgs_farm_pineapple_1":{
         "textures":"textures/sgs/farm/blocks/pineapple_1"
      },
      "sgs_farm_pineapple_2":{
         "textures":"textures/sgs/farm/blocks/pineapple_2"
      },
      "sgs_farm_pineapple_3":{
         "textures":"textures/sgs/farm/blocks/pineapple_3"
      },
      "sgs_farm_pineapple_4":{
         "textures":"textures/sgs/farm/blocks/pineapple_4"
      },
      "sgs_farm_turnip_1":{
         "textures":"textures/sgs/farm/blocks/turnip_1"
      },
      "sgs_farm_turnip_2":{
         "textures":"textures/sgs/farm/blocks/turnip_2"
      },
      "sgs_farm_turnip_3":{
         "textures":"textures/sgs/farm/blocks/turnip_3"
      },
      "sgs_farm_turnip_4":{
         "textures":"textures/sgs/farm/blocks/turnip_4"
      },
      "sgs_farm_swede_1":{
         "textures":"textures/sgs/farm/blocks/swede_1"
      },
      "sgs_farm_swede_2":{
         "textures":"textures/sgs/farm/blocks/swede_2"
      },
      "sgs_farm_swede_3":{
         "textures":"textures/sgs/farm/blocks/swede_3"
      },
      "sgs_farm_swede_4":{
         "textures":"textures/sgs/farm/blocks/swede_4"
      },
      "sgs_farm_fennel_1":{
         "textures":"textures/sgs/farm/blocks/fennel_1"
      },
      "sgs_farm_fennel_2":{
         "textures":"textures/sgs/farm/blocks/fennel_2"
      },
      "sgs_farm_fennel_3":{
         "textures":"textures/sgs/farm/blocks/fennel_3"
      },
      "sgs_farm_fennel_4":{
         "textures":"textures/sgs/farm/blocks/fennel_4"
      },
      "sgs_farm_butternut_squash_1":{
         "textures":"textures/sgs/farm/blocks/squash_butternut_1"
      },
      "sgs_farm_butternut_squash_2":{
         "textures":"textures/sgs/farm/blocks/squash_butternut_2"
      },
      "sgs_farm_butternut_squash_3":{
         "textures":"textures/sgs/farm/blocks/squash_butternut_3"
      },
      "sgs_farm_butternut_squash_4":{
         "textures":"textures/sgs/farm/blocks/squash_butternut_4"
      },
      "sgs_farm_summer_squash_1":{
         "textures":"textures/sgs/farm/blocks/squash_summer_1"
      },
      "sgs_farm_summer_squash_2":{
         "textures":"textures/sgs/farm/blocks/squash_summer_2"
      },
      "sgs_farm_summer_squash_3":{
         "textures":"textures/sgs/farm/blocks/squash_summer_3"
      },
      "sgs_farm_summer_squash_4":{
         "textures":"textures/sgs/farm/blocks/squash_summer_4"
      },
      "sgs_farm_zucchini_1":{
         "textures":"textures/sgs/farm/blocks/zucchini_1"
      },
      "sgs_farm_zucchini_2":{
         "textures":"textures/sgs/farm/blocks/zucchini_2"
      },
      "sgs_farm_zucchini_3":{
         "textures":"textures/sgs/farm/blocks/zucchini_3"
      },
      "sgs_farm_zucchini_4":{
         "textures":"textures/sgs/farm/blocks/zucchini_4"
      },
      "sgs_farm_melon_canary_1":{
         "textures":"textures/sgs/farm/blocks/melon_canary_1"
      },
      "sgs_farm_melon_canary_2":{
         "textures":"textures/sgs/farm/blocks/melon_canary_2"
      },
      "sgs_farm_melon_canary_3":{
         "textures":"textures/sgs/farm/blocks/melon_canary_3"
      },
      "sgs_farm_melon_canary_4":{
         "textures":"textures/sgs/farm/blocks/melon_canary_4"
      },
      "sgs_farm_melon_cantaloupe_1":{
         "textures":"textures/sgs/farm/blocks/melon_cantaloupe_1"
      },
      "sgs_farm_melon_cantaloupe_2":{
         "textures":"textures/sgs/farm/blocks/melon_cantaloupe_2"
      },
      "sgs_farm_melon_cantaloupe_3":{
         "textures":"textures/sgs/farm/blocks/melon_cantaloupe_3"
      },
      "sgs_farm_melon_cantaloupe_4":{
         "textures":"textures/sgs/farm/blocks/melon_cantaloupe_4"
      },
      "sgs_farm_strawberries_1":{
         "textures":"textures/sgs/farm/blocks/strawberry_1"
      },
      "sgs_farm_strawberries_2":{
         "textures":"textures/sgs/farm/blocks/strawberry_2"
      },
      "sgs_farm_strawberries_3":{
         "textures":"textures/sgs/farm/blocks/strawberry_3"
      },
      "sgs_farm_strawberries_4":{
         "textures":"textures/sgs/farm/blocks/strawberry_4"
      },
      "sgs_farm_raspberries_1":{
         "textures":"textures/sgs/farm/blocks/raspberry_1"
      },
      "sgs_farm_raspberries_2":{
         "textures":"textures/sgs/farm/blocks/raspberry_2"
      },
      "sgs_farm_raspberries_3":{
         "textures":"textures/sgs/farm/blocks/raspberry_3"
      },
      "sgs_farm_raspberries_4":{
         "textures":"textures/sgs/farm/blocks/raspberry_4"
      },
      "sgs_farm_blackberries_1":{
         "textures":"textures/sgs/farm/blocks/blackberry_1"
      },
      "sgs_farm_blackberries_2":{
         "textures":"textures/sgs/farm/blocks/blackberry_2"
      },
      "sgs_farm_blackberries_3":{
         "textures":"textures/sgs/farm/blocks/blackberry_3"
      },
      "sgs_farm_blackberries_4":{
         "textures":"textures/sgs/farm/blocks/blackberry_4"
      },
      "sgs_farm_blueberries_1":{
         "textures":"textures/sgs/farm/blocks/blueberry_1"
      },
      "sgs_farm_blueberries_2":{
         "textures":"textures/sgs/farm/blocks/blueberry_2"
      },
      "sgs_farm_blueberries_3":{
         "textures":"textures/sgs/farm/blocks/blueberry_3"
      },
      "sgs_farm_blueberries_4":{
         "textures":"textures/sgs/farm/blocks/blueberry_4"
      },
      "sgs_farm_gooseberry_1":{
         "textures":"textures/sgs/farm/blocks/gooseberry_1"
      },
      "sgs_farm_gooseberry_2":{
         "textures":"textures/sgs/farm/blocks/gooseberry_2"
      },
      "sgs_farm_gooseberry_3":{
         "textures":"textures/sgs/farm/blocks/gooseberry_3"
      },
      "sgs_farm_gooseberry_4":{
         "textures":"textures/sgs/farm/blocks/gooseberry_4"
      },
      "sgs_farm_tomato_cherry_1":{
         "textures":"textures/sgs/farm/blocks/tomato_cherry_1"
      },
      "sgs_farm_tomato_cherry_2":{
         "textures":"textures/sgs/farm/blocks/tomato_cherry_2"
      },
      "sgs_farm_tomato_cherry_3":{
         "textures":"textures/sgs/farm/blocks/tomato_cherry_3"
      },
      "sgs_farm_tomato_cherry_4":{
         "textures":"textures/sgs/farm/blocks/tomato_cherry_4"
      },
      "sgs_farm_tomato_cherry_5":{
         "textures":"textures/sgs/farm/blocks/tomato_cherry_5"
      },
      "sgs_farm_tomato_cherry_6":{
         "textures":"textures/sgs/farm/blocks/tomato_cherry_6"
      },
      "sgs_farm_tomato_cherry_7":{
         "textures":"textures/sgs/farm/blocks/tomato_cherry_7"
      },
      "sgs_farm_tomato_beef_1":{
         "textures":"textures/sgs/farm/blocks/tomato_beef_1"
      },
      "sgs_farm_tomato_beef_2":{
         "textures":"textures/sgs/farm/blocks/tomato_beef_2"
      },
      "sgs_farm_tomato_beef_3":{
         "textures":"textures/sgs/farm/blocks/tomato_beef_3"
      },
      "sgs_farm_tomato_beef_4":{
         "textures":"textures/sgs/farm/blocks/tomato_beef_4"
      },
      "sgs_farm_tomato_beef_5":{
         "textures":"textures/sgs/farm/blocks/tomato_beef_5"
      },
      "sgs_farm_tomato_beef_6":{
         "textures":"textures/sgs/farm/blocks/tomato_beef_6"
      },
      "sgs_farm_tomato_beef_7":{
         "textures":"textures/sgs/farm/blocks/tomato_beef_7"
      },
      "sgs_farm_peas_garden_1":{
         "textures":"textures/sgs/farm/blocks/peas_garden_1"
      },
      "sgs_farm_peas_garden_2":{
         "textures":"textures/sgs/farm/blocks/peas_garden_2"
      },
      "sgs_farm_peas_garden_3":{
         "textures":"textures/sgs/farm/blocks/peas_garden_3"
      },
      "sgs_farm_peas_garden_4":{
         "textures":"textures/sgs/farm/blocks/peas_garden_4"
      },
      "sgs_farm_beans_green_1":{
         "textures":"textures/sgs/farm/blocks/beans_green_1"
      },
      "sgs_farm_beans_green_2":{
         "textures":"textures/sgs/farm/blocks/beans_green_2"
      },
      "sgs_farm_beans_green_3":{
         "textures":"textures/sgs/farm/blocks/beans_green_3"
      },
      "sgs_farm_beans_green_4":{
         "textures":"textures/sgs/farm/blocks/beans_green_4"
      },
      "sgs_farm_cucumber_1":{
         "textures":"textures/sgs/farm/blocks/cucumber_1"
      },
      "sgs_farm_cucumber_2":{
         "textures":"textures/sgs/farm/blocks/cucumber_2"
      },
      "sgs_farm_cucumber_3":{
         "textures":"textures/sgs/farm/blocks/cucumber_3"
      },
      "sgs_farm_cucumber_4":{
         "textures":"textures/sgs/farm/blocks/cucumber_4"
      },
      "sgs_farm_eggplant_1":{
         "textures":"textures/sgs/farm/blocks/eggplant_1"
      },
      "sgs_farm_eggplant_2":{
         "textures":"textures/sgs/farm/blocks/eggplant_2"
      },
      "sgs_farm_eggplant_3":{
         "textures":"textures/sgs/farm/blocks/eggplant_3"
      },
      "sgs_farm_eggplant_4":{
         "textures":"textures/sgs/farm/blocks/eggplant_4"
      },
      "sgs_farm_peppers_bell_1":{
         "textures":"textures/sgs/farm/blocks/pepper_bell_1"
      },
      "sgs_farm_peppers_bell_2":{
         "textures":"textures/sgs/farm/blocks/pepper_bell_2"
      },
      "sgs_farm_peppers_bell_3":{
         "textures":"textures/sgs/farm/blocks/pepper_bell_3"
      },
      "sgs_farm_peppers_bell_4":{
         "textures":"textures/sgs/farm/blocks/pepper_bell_4"
      },
      "sgs_farm_peppers_bell_5":{
         "textures":"textures/sgs/farm/blocks/pepper_bell_5"
      },
      "sgs_farm_peppers_bell_6":{
         "textures":"textures/sgs/farm/blocks/pepper_bell_6"
      },
      "sgs_farm_peppers_bell_7":{
         "textures":"textures/sgs/farm/blocks/pepper_bell_7"
      },
      "sgs_farm_peppers_chili_1":{
         "textures":"textures/sgs/farm/blocks/pepper_chili_1"
      },
      "sgs_farm_peppers_chili_2":{
         "textures":"textures/sgs/farm/blocks/pepper_chili_2"
      },
      "sgs_farm_peppers_chili_3":{
         "textures":"textures/sgs/farm/blocks/pepper_chili_3"
      },
      "sgs_farm_peppers_chili_4":{
         "textures":"textures/sgs/farm/blocks/pepper_chili_4"
      },
      "sgs_farm_peppers_chili_5":{
         "textures":"textures/sgs/farm/blocks/pepper_chili_5"
      },
      "sgs_farm_peppers_chili_6":{
         "textures":"textures/sgs/farm/blocks/pepper_chili_6"
      },
      "sgs_farm_peppers_chili_7":{
         "textures":"textures/sgs/farm/blocks/pepper_chili_7"
      },
      "sgs_farm_blackcurrants_1":{
         "textures":"textures/sgs/farm/blocks/blackcurrant_1"
      },
      "sgs_farm_blackcurrants_2":{
         "textures":"textures/sgs/farm/blocks/blackcurrant_2"
      },
      "sgs_farm_blackcurrants_3":{
         "textures":"textures/sgs/farm/blocks/blackcurrant_3"
      },
      "sgs_farm_blackcurrants_4":{
         "textures":"textures/sgs/farm/blocks/blackcurrant_4"
      },
      "sgs_farm_blackcurrants_5":{
         "textures":"textures/sgs/farm/blocks/blackcurrant_5"
      },
      "sgs_farm_redcurrants_1":{
         "textures":"textures/sgs/farm/blocks/redcurrant_1"
      },
      "sgs_farm_redcurrants_2":{
         "textures":"textures/sgs/farm/blocks/redcurrant_2"
      },
      "sgs_farm_redcurrants_3":{
         "textures":"textures/sgs/farm/blocks/redcurrant_3"
      },
      "sgs_farm_redcurrants_4":{
         "textures":"textures/sgs/farm/blocks/redcurrant_4"
      },
      "sgs_farm_grape_red_1":{
         "textures":"textures/sgs/farm/blocks/grape_red_1"
      },
      "sgs_farm_grape_red_2":{
         "textures":"textures/sgs/farm/blocks/grape_red_2"
      },
      "sgs_farm_grape_red_3":{
         "textures":"textures/sgs/farm/blocks/grape_red_3"
      },
      "sgs_farm_grape_green_1":{
         "textures":"textures/sgs/farm/blocks/grape_green_1"
      },
      "sgs_farm_grape_green_2":{
         "textures":"textures/sgs/farm/blocks/grape_green_2"
      },
      "sgs_farm_grape_green_3":{
         "textures":"textures/sgs/farm/blocks/grape_green_3"
      },
      "sgs_farm_passionfruit_1":{
         "textures":"textures/sgs/farm/blocks/passionfruit_1"
      },
      "sgs_farm_passionfruit_2":{
         "textures":"textures/sgs/farm/blocks/passionfruit_2"
      },
      "sgs_farm_passionfruit_3":{
         "textures":"textures/sgs/farm/blocks/passionfruit_3"
      },
      "sgs_farm_fruit_pear":{
         "textures":"textures/sgs/farm/blocks/fruit_pear"
      },
      "sgs_farm_fruit_apple_green":{
         "textures":"textures/sgs/farm/blocks/fruit_apple_green"
      },
      "sgs_farm_fruit_apple_pink":{
         "textures":"textures/sgs/farm/blocks/fruit_apple_pink"
      },
      "sgs_farm_fruit_peach":{
         "textures":"textures/sgs/farm/blocks/fruit_peach"
      },
      "sgs_farm_fruit_chestnut":{
         "textures":"textures/sgs/farm/blocks/fruit_chestnut"
      },
      "sgs_farm_fruit_cherry":{
         "textures":"textures/sgs/farm/blocks/fruit_cherry"
      },
      "sgs_farm_fruit_lemon":{
         "textures":"textures/sgs/farm/blocks/fruit_lemon"
      },
      "sgs_farm_fruit_lime":{
         "textures":"textures/sgs/farm/blocks/fruit_lime"
      },
      "sgs_farm_fruit_orange":{
         "textures":"textures/sgs/farm/blocks/fruit_orange"
      },
      "sgs_farm_fruit_hazelnut":{
         "textures":"textures/sgs/farm/blocks/fruit_hazelnut"
      },
      "sgs_farm_fruit_olive":{
         "textures":"textures/sgs/farm/blocks/fruit_olive"
      },
      "sgs_farm_fruit_avocado":{
         "textures":"textures/sgs/farm/blocks/fruit_avocado"
      },
      "sgs_farm_leaves_pear_1":{
         "textures":"textures/sgs/farm/blocks/pear_1"
      },
      "sgs_farm_leaves_pear_2":{
         "textures":"textures/sgs/farm/blocks/pear_2"
      },
      "sgs_farm_leaves_pear_3":{
         "textures":"textures/sgs/farm/blocks/pear_3"
      },
      "sgs_farm_leaves_apple_green_1":{
         "textures":"textures/sgs/farm/blocks/apple_green_1"
      },
      "sgs_farm_leaves_apple_green_2":{
         "textures":"textures/sgs/farm/blocks/apple_green_2"
      },
      "sgs_farm_leaves_apple_green_3":{
         "textures":"textures/sgs/farm/blocks/apple_green_3"
      },
      "sgs_farm_leaves_apple_pink_1":{
         "textures":"textures/sgs/farm/blocks/apple_pink_1"
      },
      "sgs_farm_leaves_apple_pink_2":{
         "textures":"textures/sgs/farm/blocks/apple_pink_2"
      },
      "sgs_farm_leaves_apple_pink_3":{
         "textures":"textures/sgs/farm/blocks/apple_pink_3"
      },
      "sgs_farm_leaves_peach_1":{
         "textures":"textures/sgs/farm/blocks/peach_1"
      },
      "sgs_farm_leaves_peach_2":{
         "textures":"textures/sgs/farm/blocks/peach_2"
      },
      "sgs_farm_leaves_peach_3":{
         "textures":"textures/sgs/farm/blocks/peach_3"
      },
      "sgs_farm_leaves_chestnut_1":{
         "textures":"textures/sgs/farm/blocks/chestnut_1"
      },
      "sgs_farm_leaves_chestnut_2":{
         "textures":"textures/sgs/farm/blocks/chestnut_2"
      },
      "sgs_farm_leaves_chestnut_3":{
         "textures":"textures/sgs/farm/blocks/chestnut_3"
      },
      "sgs_farm_leaves_cherry_1":{
         "textures":"textures/sgs/farm/blocks/cherry_1"
      },
      "sgs_farm_leaves_cherry_2":{
         "textures":"textures/sgs/farm/blocks/cherry_2"
      },
      "sgs_farm_leaves_cherry_3":{
         "textures":"textures/sgs/farm/blocks/cherry_3"
      },
      "sgs_farm_leaves_lemon_1":{
         "textures":"textures/sgs/farm/blocks/lemon_1"
      },
      "sgs_farm_leaves_lemon_2":{
         "textures":"textures/sgs/farm/blocks/lemon_2"
      },
      "sgs_farm_leaves_lemon_3":{
         "textures":"textures/sgs/farm/blocks/lemon_3"
      },
      "sgs_farm_leaves_lime_1":{
         "textures":"textures/sgs/farm/blocks/lime_1"
      },
      "sgs_farm_leaves_lime_2":{
         "textures":"textures/sgs/farm/blocks/lime_2"
      },
      "sgs_farm_leaves_lime_3":{
         "textures":"textures/sgs/farm/blocks/lime_3"
      },
      "sgs_farm_leaves_orange_1":{
         "textures":"textures/sgs/farm/blocks/orange_1"
      },
      "sgs_farm_leaves_orange_2":{
         "textures":"textures/sgs/farm/blocks/orange_2"
      },
      "sgs_farm_leaves_orange_3":{
         "textures":"textures/sgs/farm/blocks/orange_3"
      },
      "sgs_farm_leaves_hazelnut_1":{
         "textures":"textures/sgs/farm/blocks/hazelnut_1"
      },
      "sgs_farm_leaves_hazelnut_2":{
         "textures":"textures/sgs/farm/blocks/hazelnut_2"
      },
      "sgs_farm_leaves_hazelnut_3":{
         "textures":"textures/sgs/farm/blocks/hazelnut_3"
      },
      "sgs_farm_leaves_olive_1":{
         "textures":"textures/sgs/farm/blocks/olive_1"
      },
      "sgs_farm_leaves_olive_2":{
         "textures":"textures/sgs/farm/blocks/olive_2"
      },
      "sgs_farm_leaves_olive_3":{
         "textures":"textures/sgs/farm/blocks/olive_3"
      },
      "sgs_farm_leaves_avocado_1":{
         "textures":"textures/sgs/farm/blocks/avocado_1"
      },
      "sgs_farm_leaves_avocado_2":{
         "textures":"textures/sgs/farm/blocks/avocado_2"
      },
      "sgs_farm_leaves_avocado_3":{
         "textures":"textures/sgs/farm/blocks/avocado_3"
      },
      "sgs_farm_sapling_pear":{
         "textures":"textures/sgs/farm/blocks/sapling_fruit_pear"
      },
      "sgs_farm_sapling_apple_green":{
         "textures":"textures/sgs/farm/blocks/sapling_fruit_apple_green"
      },
      "sgs_farm_sapling_apple_pink":{
         "textures":"textures/sgs/farm/blocks/sapling_fruit_apple_pink"
      },
      "sgs_farm_sapling_peach":{
         "textures":"textures/sgs/farm/blocks/sapling_fruit_peach"
      },
      "sgs_farm_sapling_chestnut":{
         "textures":"textures/sgs/farm/blocks/sapling_fruit_chestnut"
      },
      "sgs_farm_sapling_cherry":{
         "textures":"textures/sgs/farm/blocks/sapling_fruit_cherry"
      },
      "sgs_farm_sapling_lemon":{
         "textures":"textures/sgs/farm/blocks/sapling_fruit_lemon"
      },
      "sgs_farm_sapling_lime":{
         "textures":"textures/sgs/farm/blocks/sapling_fruit_lime"
      },
      "sgs_farm_sapling_orange":{
         "textures":"textures/sgs/farm/blocks/sapling_fruit_orange"
      },
      "sgs_farm_sapling_hazelnut":{
         "textures":"textures/sgs/farm/blocks/sapling_fruit_hazelnut"
      },
      "sgs_farm_sapling_olive":{
         "textures":"textures/sgs/farm/blocks/sapling_fruit_olive"
      },
      "sgs_farm_sapling_avocado":{
         "textures":"textures/sgs/farm/blocks/sapling_fruit_avocado"
      },
      "sgs_farm_thyme_1":{
         "textures":"textures/sgs/farm/blocks/thyme_1"
      },
      "sgs_farm_thyme_2":{
         "textures":"textures/sgs/farm/blocks/thyme_2"
      },
      "sgs_farm_thyme_3":{
         "textures":"textures/sgs/farm/blocks/thyme_3"
      },
      "sgs_farm_thyme_4":{
         "textures":"textures/sgs/farm/blocks/thyme_4"
      },
      "sgs_farm_rosemary_1":{
         "textures":"textures/sgs/farm/blocks/rosemary_1"
      },
      "sgs_farm_rosemary_2":{
         "textures":"textures/sgs/farm/blocks/rosemary_2"
      },
      "sgs_farm_rosemary_3":{
         "textures":"textures/sgs/farm/blocks/rosemary_3"
      },
      "sgs_farm_rosemary_4":{
         "textures":"textures/sgs/farm/blocks/rosemary_4"
      },
      "sgs_farm_lavender_1":{
         "textures":"textures/sgs/farm/blocks/lavender_1"
      },
      "sgs_farm_lavender_2":{
         "textures":"textures/sgs/farm/blocks/lavender_2"
      },
      "sgs_farm_lavender_3":{
         "textures":"textures/sgs/farm/blocks/lavender_3"
      },
      "sgs_farm_lavender_4":{
         "textures":"textures/sgs/farm/blocks/lavender_4"
      },
      "sgs_farm_basil_1":{
         "textures":"textures/sgs/farm/blocks/basil_1"
      },
      "sgs_farm_basil_2":{
         "textures":"textures/sgs/farm/blocks/basil_2"
      },
      "sgs_farm_basil_3":{
         "textures":"textures/sgs/farm/blocks/basil_3"
      },
      "sgs_farm_basil_4":{
         "textures":"textures/sgs/farm/blocks/basil_4"
      },
      "sgs_farm_mint_1":{
         "textures":"textures/sgs/farm/blocks/mint_1"
      },
      "sgs_farm_mint_2":{
         "textures":"textures/sgs/farm/blocks/mint_2"
      },
      "sgs_farm_mint_3":{
         "textures":"textures/sgs/farm/blocks/mint_3"
      },
      "sgs_farm_mint_4":{
         "textures":"textures/sgs/farm/blocks/mint_4"
      },
      "sgs_farm_cilantro_1":{
         "textures":"textures/sgs/farm/blocks/cilantro_1"
      },
      "sgs_farm_cilantro_2":{
         "textures":"textures/sgs/farm/blocks/cilantro_2"
      },
      "sgs_farm_cilantro_3":{
         "textures":"textures/sgs/farm/blocks/cilantro_3"
      },
      "sgs_farm_cilantro_4":{
         "textures":"textures/sgs/farm/blocks/cilantro_4"
      },
      "sgs_farm_flower_bush_jasmine_star":{
         "textures":"textures/sgs/farm/blocks/flowers/flower_bush_jasmine_star.png"
      },
      "sgs_farm_flower_bush_jasmine_carolina":{
         "textures":"textures/sgs/farm/blocks/flowers/flower_bush_jasmine_carolina.png"
      },
      "sgs_farm_flower_bush_jasmine_pink":{
         "textures":"textures/sgs/farm/blocks/flowers/flower_bush_jasmine_pink.png"
      },
      "sgs_farm_flower_bush_susan":{
         "textures":"textures/sgs/farm/blocks/flowers/flower_bush_susan.png"
      },
      "sgs_farm_flower_bush_wisteria":{
         "textures":"textures/sgs/farm/blocks/flowers/flower_bush_wisteria.png"
      },
      "sgs_farm_flower_bush_ivy":{
         "textures":"textures/sgs/farm/blocks/flowers/flower_bush_ivy.png"
      },
      "sgs_farm_flower_bush_virginia":{
         "textures":"textures/sgs/farm/blocks/flowers/flower_bush_virginia.png"
      },
      "sgs_farm_flower_meadow_buttercup":{
         "textures":"textures/sgs/farm/blocks/flowers/flower_meadow_buttercup.png"
      },
      "sgs_farm_flower_meadow_daisy":{
         "textures":"textures/sgs/farm/blocks/flowers/flower_meadow_daisy.png"
      },
      "sgs_farm_flower_meadow_forgetmenot":{
         "textures":"textures/sgs/farm/blocks/flowers/flower_meadow_forgetmenot.png"
      },
      "sgs_farm_flower_meadow_poppy":{
         "textures":"textures/sgs/farm/blocks/flowers/flower_meadow_poppy.png"
      },
      "sgs_farm_flower_meadow_musk_mallow":{
         "textures":"textures/sgs/farm/blocks/flowers/flower_meadow_musk_mallow.png"
      },
      "sgs_farm_flower_meadow_oxeye_daisy":{
         "textures":"textures/sgs/farm/blocks/flowers/flower_meadow_oxeye_daisy.png"
      },
      "sgs_farm_flower_meadow_vipers_bugloss":{
         "textures":"textures/sgs/farm/blocks/flowers/flower_meadow_vipers_bugloss.png"
      },
      "sgs_farm_flower_meadow_ladys_bedstraw":{
         "textures":"textures/sgs/farm/blocks/flowers/flower_meadow_ladys_bedstraw.png"
      },
      "sgs_farm_flower_meadow_wild_carrot":{
         "textures":"textures/sgs/farm/blocks/flowers/flower_meadow_wild_carrot.png"
      },
      "sgs_farm_flower_meadow_grass_s":{
         "textures":"textures/sgs/farm/blocks/flowers/flower_meadow_grass_s.png"
      },
      "sgs_farm_flower_meadow_grass_m":{
         "textures":"textures/sgs/farm/blocks/flowers/flower_meadow_grass_m.png"
      },
      "sgs_farm_flower_meadow_grass_l":{
         "textures":"textures/sgs/farm/blocks/flowers/flower_meadow_grass_l.png"
      },
      "sgs_farm_woodwork_misc_spruce":{
         "textures":"textures/sgs/farm/blocks/wood/woodwork_misc_spruce.png"
      },
      "sgs_farm_woodwork_misc_acacia":{
         "textures":"textures/sgs/farm/blocks/wood/woodwork_misc_acacia.png"
      },
      "sgs_farm_woodwork_misc_bamboo":{
         "textures":"textures/sgs/farm/blocks/wood/woodwork_misc_bamboo.png"
      },
      "sgs_farm_woodwork_misc_birch":{
         "textures":"textures/sgs/farm/blocks/wood/woodwork_misc_birch.png"
      },
      "sgs_farm_woodwork_misc_cherry":{
         "textures":"textures/sgs/farm/blocks/wood/woodwork_misc_cherry.png"
      },
      "sgs_farm_woodwork_misc_dark_oak":{
         "textures":"textures/sgs/farm/blocks/wood/woodwork_misc_dark_oak.png"
      },
      "sgs_farm_woodwork_misc_jungle":{
         "textures":"textures/sgs/farm/blocks/wood/woodwork_misc_jungle.png"
      },
      "sgs_farm_woodwork_misc_mangrove":{
         "textures":"textures/sgs/farm/blocks/wood/woodwork_misc_mangrove.png"
      },
      "sgs_farm_woodwork_misc_white":{
         "textures":"textures/sgs/farm/blocks/wood/woodwork_misc_painted_white.png"
      },
      "sgs_farm_woodwork_misc_oak":{
         "textures":"textures/sgs/farm/blocks/wood/woodwork_misc_oak.png"
      },
	  "sgs_farm_woodwork_misc_pale_oak":{
         "textures":"textures/sgs/farm/blocks/wood/woodwork_misc_oak_pale.png"
      },
      "sgs_farm_fence_acacia":{
         "textures":"textures/sgs/farm/blocks/fences/fence_acacia.png"
      },
      "sgs_farm_plank_painted_white":{
         "textures":"textures/sgs/farm/blocks/planks/plank_painted_white.png"
      },
      "sgs_farm_plank_painted_silver":{
         "textures":"textures/sgs/farm/blocks/planks/plank_painted_silver.png"
      },
      "sgs_farm_plank_painted_gray":{
         "textures":"textures/sgs/farm/blocks/planks/plank_painted_gray.png"
      },
      "sgs_farm_plank_painted_black":{
         "textures":"textures/sgs/farm/blocks/planks/plank_painted_black.png"
      },
      "sgs_farm_plank_painted_brown":{
         "textures":"textures/sgs/farm/blocks/planks/plank_painted_brown.png"
      },
      "sgs_farm_plank_painted_dark_red":{
         "textures":"textures/sgs/farm/blocks/planks/plank_painted_dark_red.png"
      },
      "sgs_farm_plank_painted_red":{
         "textures":"textures/sgs/farm/blocks/planks/plank_painted_red.png"
      },
      "sgs_farm_plank_painted_orange":{
         "textures":"textures/sgs/farm/blocks/planks/plank_painted_orange.png"
      },
      "sgs_farm_plank_painted_yellow":{
         "textures":"textures/sgs/farm/blocks/planks/plank_painted_yellow.png"
      },
      "sgs_farm_plank_painted_lime":{
         "textures":"textures/sgs/farm/blocks/planks/plank_painted_lime.png"
      },
      "sgs_farm_plank_painted_green":{
         "textures":"textures/sgs/farm/blocks/planks/plank_painted_green.png"
      },
      "sgs_farm_plain_painted_dark_green":{
         "textures":"textures/sgs/farm/blocks/planks/plank_painted_dark_green.png"
      },
      "sgs_farm_plank_painted_cyan":{
         "textures":"textures/sgs/farm/blocks/planks/plank_painted_cyan.png"
      },
      "sgs_farm_plank_painted_light_blue":{
         "textures":"textures/sgs/farm/blocks/planks/plank_painted_light_blue.png"
      },
      "sgs_farm_plank_painted_blue":{
         "textures":"textures/sgs/farm/blocks/planks/plank_painted_blue.png"
      },
      "sgs_farm_plank_painted_purple":{
         "textures":"textures/sgs/farm/blocks/planks/plank_painted_purple.png"
      },
      "sgs_farm_plank_painted_magenta":{
         "textures":"textures/sgs/farm/blocks/planks/plank_painted_magenta.png"
      },
      "sgs_farm_plank_painted_pink":{
         "textures":"textures/sgs/farm/blocks/planks/plank_painted_pink.png"
      },
      "sgs_farm_straw":{
         "textures":"textures/sgs/farm/blocks/straw.png"
      },
      "sgs_farm_tile_fired_granite":{
         "textures":"textures/sgs/farm/blocks/tiles/tile_fired_granite.png"
      },
      "sgs_farm_tile_fired_andesite":{
         "textures":"textures/sgs/farm/blocks/tiles/tile_fired_andesite.png"
      },
      "sgs_farm_tile_fired_diorite":{
         "textures":"textures/sgs/farm/blocks/tiles/tile_fired_diorite.png"
      },
      "sgs_farm_tile_fired_stone":{
         "textures":"textures/sgs/farm/blocks/tiles/tile_fired_stone.png"
      },
      "sgs_farm_brick_fired_granite":{
         "textures":"textures/sgs/farm/blocks/tiles/brick_fired_granite.png"
      },
      "sgs_farm_brick_fired_andesite":{
         "textures":"textures/sgs/farm/blocks/tiles/brick_fired_andesite.png"
      },
      "sgs_farm_brick_fired_diorite":{
         "textures":"textures/sgs/farm/blocks/tiles/brick_fired_diorite.png"
      },
      "sgs_farm_brick_fired_stone":{
         "textures":"textures/sgs/farm/blocks/tiles/brick_fired_stone.png"
      },
      "sgs_farm_workbench":{
         "textures":"textures/sgs/farm/blocks/misc/workbench.png"
      },
      "sgs_farm_saw_hand":{
         "textures":"textures/sgs/farm/blocks/misc/saw_hand.png"
      },
      "sgs_farm_blueprint":{
         "textures":"textures/sgs/farm/blocks/misc/blueprint.png"
      },
      "sgs_farm_paint_station":{
         "textures":"textures/sgs/farm/blocks/misc/paint_station.png"
      },
      "sgs_farm_stove_on_animated":{
         "textures":"textures/sgs/farm/blocks/misc/stove_on_flipbook.png"
      },
      "sgs_farm_stove":{
         "textures":"textures/sgs/farm/blocks/misc/stove_off.png"
      },
      "sgs_farm_stove_oven":{
         "textures":"textures/sgs/farm/blocks/misc/stove_oven.png"
      },
      "sgs_farm_stove_pot":{
         "textures":"textures/sgs/farm/blocks/misc/stove_pot.png"
      },
      "sgs_farm_stove_pan":{
         "textures":"textures/sgs/farm/blocks/misc/stove_pan.png"
      },
      "sgs_farm_prep_table":{
         "textures":"textures/sgs/farm/blocks/misc/prep_table.png"
      },
      "sgs_farm_chop_board":{
         "textures":"textures/sgs/farm/blocks/misc/chop_board.png"
      },
      "sgs_farm_millstone":{
         "textures":"textures/sgs/farm/blocks/misc/millstone.png"
      },
      "sgs_farm_seed_processor":{
         "textures":"textures/sgs/farm/blocks/misc/seed_processor.png"
      },
      "sgs_farm_seed_processor_animated":{
         "textures":"textures/sgs/farm/blocks/misc/seed_processor_flipbook.png"
      },
      "sgs_farm_seed_recycler":{
         "textures":"textures/sgs/farm/blocks/misc/seed_recycler.png"
      },
      "sgs_farm_pipe_overhead":{
         "textures":"textures/sgs/farm/blocks/misc/pipe_overhead.png"
      },
      "sgs_farm_sprinkler":{
         "textures":"textures/sgs/farm/blocks/misc/pipe.png"
      },
      "sgs_farm_sprinkler_water":{
         "textures":"textures/sgs/farm/blocks/misc/pipe_water.png"
      },
      "sgs_farm_sprinkler_overhead":{
         "textures":"textures/sgs/farm/blocks/misc/pipe_overhead.png"
      },
      "sgs_farm_pump":{
         "textures":"textures/sgs/farm/blocks/misc/pump.png"
      },
      "sgs_farm_pump_water":{
         "textures":"textures/sgs/farm/blocks/misc/pump_water.png"
      },
      "sgs_farm_window_farm_white":{
         "textures":"textures/sgs/farm/blocks/window/window_farm_painted_white.png"
      },
      "sgs_farm_window_farm_acacia":{
         "textures":"textures/sgs/farm/blocks/window/window_farm_acacia.png"
      },
      "sgs_farm_window_farm_bamboo":{
         "textures":"textures/sgs/farm/blocks/window/window_farm_bamboo.png"
      },
      "sgs_farm_window_farm_birch":{
         "textures":"textures/sgs/farm/blocks/window/window_farm_birch.png"
      },
      "sgs_farm_window_farm_cherry":{
         "textures":"textures/sgs/farm/blocks/window/window_farm_cherry.png"
      },
      "sgs_farm_window_farm_dark_oak":{
         "textures":"textures/sgs/farm/blocks/window/window_farm_dark_oak.png"
      },
      "sgs_farm_window_farm_iron":{
         "textures":"textures/sgs/farm/blocks/window/window_farm_iron.png"
      },
      "sgs_farm_window_farm_jungle":{
         "textures":"textures/sgs/farm/blocks/window/window_farm_jungle.png"
      },
      "sgs_farm_window_farm_mangrove":{
         "textures":"textures/sgs/farm/blocks/window/window_farm_mangrove.png"
      },
      "sgs_farm_window_farm_oak":{
         "textures":"textures/sgs/farm/blocks/window/window_farm_oak.png"
      },
      "sgs_farm_window_farm_spruce":{
         "textures":"textures/sgs/farm/blocks/window/window_farm_spruce.png"
      },
	  "sgs_farm_window_farm_pale_oak":{
         "textures":"textures/sgs/farm/blocks/window/window_farm_oak_pale.png"
      },
      "sgs_farm_planter_acacia":{
         "textures":"textures/sgs/farm/blocks/planter/planter_acacia.png"
      },
      "sgs_farm_planter_bamboo":{
         "textures":"textures/sgs/farm/blocks/planter/planter_bamboo.png"
      },
      "sgs_farm_planter_birch":{
         "textures":"textures/sgs/farm/blocks/planter/planter_birch.png"
      },
      "sgs_farm_planter_cherry":{
         "textures":"textures/sgs/farm/blocks/planter/planter_cherry.png"
      },
      "sgs_farm_planter_dark_oak":{
         "textures":"textures/sgs/farm/blocks/planter/planter_dark_oak.png"
      },
      "sgs_farm_planter_jungle":{
         "textures":"textures/sgs/farm/blocks/planter/planter_jungle.png"
      },
      "sgs_farm_planter_mangrove":{
         "textures":"textures/sgs/farm/blocks/planter/planter_mangrove.png"
      },
      "sgs_farm_planter_oak":{
         "textures":"textures/sgs/farm/blocks/planter/planter_oak.png"
      },
      "sgs_farm_planter_spruce":{
         "textures":"textures/sgs/farm/blocks/planter/planter_spruce.png"
      },
	  "sgs_farm_planter_pale_oak":{
         "textures":"textures/sgs/farm/blocks/planter/planter_oak_pale.png"
      },
      "sgs_farm_planter_painted_white":{
         "textures":"textures/sgs/farm/blocks/planter/planter_painted_white.png"
      },
      "sgs_farm_herb_pot_empty":{
         "textures":"textures/sgs/farm/blocks/herbpot/herb_pot_empty.png"
      },
      "sgs_farm_kiln_animated":{
         "textures":"textures/sgs/farm/blocks/kiln/kiln_on_flipbook.png"
      },
      "sgs_farm_kiln_brick":{
         "textures":"textures/sgs/farm/blocks/kiln/oven_kiln.png"
      },
      "sgs_farm_kiln_off":{
         "textures":"textures/sgs/farm/blocks/kiln/kiln_off.png"
      },
      "sgs_farm_press_fruit_grape_red":{
         "textures":"textures/sgs/farm/blocks/press/press_fruit_grape_red.png"
      },
      "sgs_farm_press_fruit_block":{
         "textures":"textures/sgs/farm/blocks/press/press_fruit_block.png"
      },
      "sgs_farm_vat_acacia":{
         "textures":"textures/sgs/farm/blocks/keg/vat_acacia.png"
      },
      "sgs_farm_vat_bamboo":{
         "textures":"textures/sgs/farm/blocks/keg/vat_bamboo.png"
      },
      "sgs_farm_vat_birch":{
         "textures":"textures/sgs/farm/blocks/keg/vat_birch.png"
      },
      "sgs_farm_vat_cherry":{
         "textures":"textures/sgs/farm/blocks/keg/vat_cherry.png"
      },
      "sgs_farm_vat_dark_oak":{
         "textures":"textures/sgs/farm/blocks/keg/vat_dark_oak.png"
      },
      "sgs_farm_vat_jungle":{
         "textures":"textures/sgs/farm/blocks/keg/vat_jungle.png"
      },
      "sgs_farm_vat_mangrove":{
         "textures":"textures/sgs/farm/blocks/keg/vat_mangrove.png"
      },
      "sgs_farm_vat_oak":{
         "textures":"textures/sgs/farm/blocks/keg/vat_oak.png"
      },
      "sgs_farm_vat_spruce":{
         "textures":"textures/sgs/farm/blocks/keg/vat_spruce.png"
      },
	  "sgs_farm_vat_pale_oak":{
         "textures":"textures/sgs/farm/blocks/keg/vat_oak_pale.png"
      },
      "sgs_farm_keg_acacia":{
         "textures":"textures/sgs/farm/blocks/keg/keg_acacia.png"
      },
      "sgs_farm_keg_bamboo":{
         "textures":"textures/sgs/farm/blocks/keg/keg_bamboo.png"
      },
      "sgs_farm_keg_birch":{
         "textures":"textures/sgs/farm/blocks/keg/keg_birch.png"
      },
      "sgs_farm_keg_cherry":{
         "textures":"textures/sgs/farm/blocks/keg/keg_cherry.png"
      },
      "sgs_farm_keg_dark_oak":{
         "textures":"textures/sgs/farm/blocks/keg/keg_dark_oak.png"
      },
      "sgs_farm_keg_jungle":{
         "textures":"textures/sgs/farm/blocks/keg/keg_jungle.png"
      },
      "sgs_farm_keg_mangrove":{
         "textures":"textures/sgs/farm/blocks/keg/keg_mangrove.png"
      },
      "sgs_farm_keg_oak":{
         "textures":"textures/sgs/farm/blocks/keg/keg_oak.png"
      },
      "sgs_farm_keg_spruce":{
         "textures":"textures/sgs/farm/blocks/keg/keg_spruce.png"
      },
	  "sgs_farm_keg_pale_oak":{
         "textures":"textures/sgs/farm/blocks/keg/keg_oak_pale.png"
      },
      "sgs_farm_ivy_1":{
         "textures":"textures/sgs/farm/blocks/ivy/ivy_1.png"
      },
      "sgs_farm_ivy_2":{
         "textures":"textures/sgs/farm/blocks/ivy/ivy_2.png"
      },
      "sgs_farm_ivy_3":{
         "textures":"textures/sgs/farm/blocks/ivy/ivy_3.png"
      },
      "sgs_farm_ivy_4":{
         "textures":"textures/sgs/farm/blocks/ivy/ivy_4.png"
      },
      "sgs_farm_ivy_hanging":{
         "textures":"textures/sgs/farm/blocks/ivy/ivy_hanging.png"
      },
      "sgs_farm_cart_cargo_oak":{
         "textures":"textures/sgs/farm/entity/cart/cart_cargo_oak.png"
      },
      "sgs_farm_meadow_block_top":{
         "textures":"textures/sgs/farm/blocks/vanilla/meadow_block_top.png"
      },
      "sgs_farm_meadow_block_side":{
         "textures":"textures/sgs/farm/blocks/vanilla/meadow_block_side.png"
      },
      "sgs_farm_path_stone_1":{
         "textures":"textures/sgs/farm/blocks/vanilla/path_stone_1.png"
      },
      "sgs_farm_path_stone_2":{
         "textures":"textures/sgs/farm/blocks/vanilla/path_stone_2.png"
      },
      "sgs_farm_path_stone_3":{
         "textures":"textures/sgs/farm/blocks/vanilla/path_stone_3.png"
      },
      "sgs_farm_path_stone_4":{
         "textures":"textures/sgs/farm/blocks/vanilla/path_stone_4.png"
      },
      "sgs_farm_path_stone":{
         "textures":{
            "variations":[
               {
                  "path":"textures/sgs/farm/blocks/vanilla/path_stone_1.png"
               },
               {
                  "path":"textures/sgs/farm/blocks/vanilla/path_stone_2.png"
               },
               {
                  "path":"textures/sgs/farm/blocks/vanilla/path_stone_3.png"
               },
               {
                  "path":"textures/sgs/farm/blocks/vanilla/path_stone_4.png"
               }
            ]
         }
      },
	  
      "sgs_farm_mossy_dirt_side":{
         "textures":"textures/sgs/farm/blocks/vanilla/mossy_dirt_side.png"
      },
      "sgs_farm_bottle_glass":{
         "textures":"textures/sgs/farm/blocks/glass/bottle_glass.png"
      },
      "sgs_farm_jar_glass":{
         "textures":"textures/sgs/farm/blocks/glass/jar_glass.png"
      },
      "sgs_farm_display_board":{
         "textures":"textures/sgs/farm/blocks/display/display_board.png"
      },
      "sgs_farm_display_jar":{
         "textures":"textures/sgs/farm/blocks/display/display_jar.png"
      },
      "sgs_farm_display_plate":{
         "textures":"textures/sgs/farm/blocks/display/display_plate.png"
      },
      "sgs_farm_display_stand":{
         "textures":"textures/sgs/farm/blocks/display/display_stand.png"
      },
      "sgs_farm_cropbox_garlic":{
         "textures":"textures/sgs/farm/blocks/cropbox/cropbox_garlic"
      },
      "sgs_farm_cropbox_onions_spring":{
         "textures":"textures/sgs/farm/blocks/cropbox/cropbox_onion_spring"
      },
      "sgs_farm_cropbox_onions_red":{
         "textures":"textures/sgs/farm/blocks/cropbox/cropbox_onion_red"
      },
      "sgs_farm_cropbox_onions_white":{
         "textures":"textures/sgs/farm/blocks/cropbox/cropbox_onion_white"
      },
      "sgs_farm_cropbox_radish":{
         "textures":"textures/sgs/farm/blocks/cropbox/cropbox_radish"
      },
      "sgs_farm_cropbox_leeks":{
         "textures":"textures/sgs/farm/blocks/cropbox/cropbox_leeks"
      },
      "sgs_farm_cropbox_spinach":{
         "textures":"textures/sgs/farm/blocks/cropbox/cropbox_spinach"
      },
      "sgs_farm_cropbox_asparagus":{
         "textures":"textures/sgs/farm/blocks/cropbox/cropbox_asparagus"
      },
      "sgs_farm_cropbox_rhubarb":{
         "textures":"textures/sgs/farm/blocks/cropbox/cropbox_rhubarb"
      },
      "sgs_farm_cropbox_peanuts":{
         "textures":"textures/sgs/farm/blocks/cropbox/cropbox_peanut"
      },
      "sgs_farm_cropbox_yam":{
         "textures":"textures/sgs/farm/blocks/cropbox/cropbox_yam"
      },
      "sgs_farm_cropbox_parsnip":{
         "textures":"textures/sgs/farm/blocks/cropbox/cropbox_parsnip"
      },
      "sgs_farm_cropbox_ginger":{
         "textures":"textures/sgs/farm/blocks/cropbox/cropbox_ginger"
      },
      "sgs_farm_cropbox_maize":{
         "textures":"textures/sgs/farm/blocks/cropbox/cropbox_maize"
      },
      "sgs_farm_cropbox_rice":{
         "textures":"textures/sgs/farm/blocks/cropbox/cropbox_rice"
      },
      "sgs_farm_cropbox_rye":{
         "textures":"textures/sgs/farm/blocks/cropbox/cropbox_rye"
      },
      "sgs_farm_cropbox_sweetcorn":{
         "textures":"textures/sgs/farm/blocks/cropbox/cropbox_sweetcorn"
      },
      "sgs_farm_cropbox_watercress":{
         "textures":"textures/sgs/farm/blocks/cropbox/cropbox_watercress"
      },
      "sgs_farm_cropbox_cress":{
         "textures":"textures/sgs/farm/blocks/cropbox/cropbox_cress"
      },
      "sgs_farm_cropbox_wasabi":{
         "textures":"textures/sgs/farm/blocks/cropbox/cropbox_wasabi"
      },
      "sgs_farm_cropbox_cabbage_green":{
         "textures":"textures/sgs/farm/blocks/cropbox/cropbox_cabbage_green"
      },
      "sgs_farm_cropbox_cabbage_red":{
         "textures":"textures/sgs/farm/blocks/cropbox/cropbox_cabbage_red"
      },
      "sgs_farm_cropbox_cauliflower":{
         "textures":"textures/sgs/farm/blocks/cropbox/cropbox_cauliflower"
      },
      "sgs_farm_cropbox_lettuce":{
         "textures":"textures/sgs/farm/blocks/cropbox/cropbox_lettuce"
      },
      "sgs_farm_cropbox_pak_choi":{
         "textures":"textures/sgs/farm/blocks/cropbox/cropbox_pak_choi"
      },
      "sgs_farm_cropbox_broccoli":{
         "textures":"textures/sgs/farm/blocks/cropbox/cropbox_broccoli"
      },
      "sgs_farm_cropbox_artichoke":{
         "textures":"textures/sgs/farm/blocks/cropbox/cropbox_artichoke"
      },
      "sgs_farm_cropbox_pineapple":{
         "textures":"textures/sgs/farm/blocks/cropbox/cropbox_pineapple"
      },
      "sgs_farm_cropbox_turnip":{
         "textures":"textures/sgs/farm/blocks/cropbox/cropbox_turnip"
      },
      "sgs_farm_cropbox_swede":{
         "textures":"textures/sgs/farm/blocks/cropbox/cropbox_swede"
      },
      "sgs_farm_cropbox_fennel":{
         "textures":"textures/sgs/farm/blocks/cropbox/cropbox_fennel"
      },
      "sgs_farm_cropbox_butternut_squash":{
         "textures":"textures/sgs/farm/blocks/cropbox/cropbox_squash_butternut"
      },
      "sgs_farm_cropbox_summer_squash":{
         "textures":"textures/sgs/farm/blocks/cropbox/cropbox_squash_summer"
      },
      "sgs_farm_cropbox_zucchini":{
         "textures":"textures/sgs/farm/blocks/cropbox/cropbox_zucchini"
      },
      "sgs_farm_cropbox_melon_canary":{
         "textures":"textures/sgs/farm/blocks/cropbox/cropbox_melon_canary"
      },
      "sgs_farm_cropbox_melon_cantaloupe":{
         "textures":"textures/sgs/farm/blocks/cropbox/cropbox_melon_cantaloupe"
      },
      "sgs_farm_cropbox_strawberries":{
         "textures":"textures/sgs/farm/blocks/cropbox/cropbox_strawberry"
      },
      "sgs_farm_cropbox_raspberries":{
         "textures":"textures/sgs/farm/blocks/cropbox/cropbox_raspberry"
      },
      "sgs_farm_cropbox_blackberries":{
         "textures":"textures/sgs/farm/blocks/cropbox/cropbox_blackberry"
      },
      "sgs_farm_cropbox_blueberries":{
         "textures":"textures/sgs/farm/blocks/cropbox/cropbox_blueberry"
      },
      "sgs_farm_cropbox_gooseberry":{
         "textures":"textures/sgs/farm/blocks/cropbox/cropbox_gooseberry"
      },
      "sgs_farm_cropbox_tomato_cherry":{
         "textures":"textures/sgs/farm/blocks/cropbox/cropbox_tomato_cherry"
      },
      "sgs_farm_cropbox_tomato_beef":{
         "textures":"textures/sgs/farm/blocks/cropbox/cropbox_tomato_beef"
      },
      "sgs_farm_cropbox_peas_garden":{
         "textures":"textures/sgs/farm/blocks/cropbox/cropbox_peas_garden"
      },
      "sgs_farm_cropbox_beans_green":{
         "textures":"textures/sgs/farm/blocks/cropbox/cropbox_beans_green"
      },
      "sgs_farm_cropbox_cucumber":{
         "textures":"textures/sgs/farm/blocks/cropbox/cropbox_cucumber"
      },
      "sgs_farm_cropbox_eggplant":{
         "textures":"textures/sgs/farm/blocks/cropbox/cropbox_eggplant"
      },
      "sgs_farm_cropbox_peppers_bell":{
         "textures":"textures/sgs/farm/blocks/cropbox/cropbox_pepper_bell"
      },
      "sgs_farm_cropbox_peppers_chili":{
         "textures":"textures/sgs/farm/blocks/cropbox/cropbox_pepper_chili"
      },
      "sgs_farm_cropbox_blackcurrants":{
         "textures":"textures/sgs/farm/blocks/cropbox/cropbox_blackcurrant"
      },
      "sgs_farm_cropbox_redcurrants":{
         "textures":"textures/sgs/farm/blocks/cropbox/cropbox_redcurrant"
      },
      "sgs_farm_cropbox_grape_red":{
         "textures":"textures/sgs/farm/blocks/cropbox/cropbox_grape_red"
      },
      "sgs_farm_cropbox_grape_green":{
         "textures":"textures/sgs/farm/blocks/cropbox/cropbox_grape_green"
      },
      "sgs_farm_cropbox_passionfruit":{
         "textures":"textures/sgs/farm/blocks/cropbox/cropbox_passionfruit"
      },
      "sgs_farm_cropbox_fruit_pear":{
         "textures":"textures/sgs/farm/blocks/cropbox/cropbox_pear"
      },
      "sgs_farm_cropbox_fruit_apple_green":{
         "textures":"textures/sgs/farm/blocks/cropbox/cropbox_apple_green"
      },
      "sgs_farm_cropbox_fruit_apple_pink":{
         "textures":"textures/sgs/farm/blocks/cropbox/cropbox_apple_pink"
      },
      "sgs_farm_cropbox_fruit_peach":{
         "textures":"textures/sgs/farm/blocks/cropbox/cropbox_peach"
      },
      "sgs_farm_cropbox_fruit_chestnut":{
         "textures":"textures/sgs/farm/blocks/cropbox/cropbox_chestnut"
      },
      "sgs_farm_cropbox_fruit_cherry":{
         "textures":"textures/sgs/farm/blocks/cropbox/cropbox_cherry"
      },
      "sgs_farm_cropbox_fruit_lemon":{
         "textures":"textures/sgs/farm/blocks/cropbox/cropbox_lemon"
      },
      "sgs_farm_cropbox_fruit_lime":{
         "textures":"textures/sgs/farm/blocks/cropbox/cropbox_lime"
      },
      "sgs_farm_cropbox_fruit_orange":{
         "textures":"textures/sgs/farm/blocks/cropbox/cropbox_orange"
      },
      "sgs_farm_cropbox_fruit_hazelnut":{
         "textures":"textures/sgs/farm/blocks/cropbox/cropbox_hazelnut"
      },
      "sgs_farm_cropbox_fruit_olive":{
         "textures":"textures/sgs/farm/blocks/cropbox/cropbox_olive"
      },
      "sgs_farm_cropbox_fruit_avocado":{
         "textures":"textures/sgs/farm/blocks/cropbox/cropbox_avocado"
      },
      "sgs_farm_cropbox_empty":{
         "textures":"textures/sgs/farm/blocks/cropbox/cropbox_empty"
      },
      "sgs_farm_cropbox_apple":{
         "textures":"textures/sgs/farm/blocks/cropbox/cropbox_apple"
      },
      "sgs_farm_cropbox_beetroot":{
         "textures":"textures/sgs/farm/blocks/cropbox/cropbox_beetroot"
      },
      "sgs_farm_cropbox_carrot":{
         "textures":"textures/sgs/farm/blocks/cropbox/cropbox_carrot"
      },
      "sgs_farm_cropbox_glow_berries":{
         "textures":"textures/sgs/farm/blocks/cropbox/cropbox_glow_berries"
      },
      "sgs_farm_cropbox_potato":{
         "textures":"textures/sgs/farm/blocks/cropbox/cropbox_potato"
      },
      "sgs_farm_cropbox_wheat":{
         "textures":"textures/sgs/farm/blocks/cropbox/cropbox_wheat"
      },
	  
	  
	  "sgs_farm_food_bread":{
         "textures":"textures/sgs/farm/blocks/food/food_bread"
      },
	  "sgs_farm_food_burger_beef":{
         "textures":"textures/sgs/farm/blocks/food/food_burger_beef"
      },
	  "sgs_farm_food_burger_chicken":{
         "textures":"textures/sgs/farm/blocks/food/food_burger_chicken"
      },
	  "sgs_farm_food_burger_mushroom":{
         "textures":"textures/sgs/farm/blocks/food/food_burger_mushroom"
      },
	  "sgs_farm_food_fajitas_beef":{
         "textures":"textures/sgs/farm/blocks/food/food_fajitas_beef"
      },
	  "sgs_farm_food_fajitas_chicken":{
         "textures":"textures/sgs/farm/blocks/food/food_fajitas_chicken"
      },
	  "sgs_farm_food_fajitas_veg":{
         "textures":"textures/sgs/farm/blocks/food/food_fajitas_veg"
      },
	  "sgs_farm_food_pizza_hawaiian":{
         "textures":"textures/sgs/farm/blocks/food/food_pizza_hawaiian"
      },
	  "sgs_farm_food_pizza_margherita":{
         "textures":"textures/sgs/farm/blocks/food/food_pizza_margherita"
      },
	  "sgs_farm_food_pizza_pepperoni":{
         "textures":"textures/sgs/farm/blocks/food/food_pizza_pepperoni"
      },
	  "sgs_farm_food_pizze_veg":{
         "textures":"textures/sgs/farm/blocks/food/food_pizza_veg"
      },
	  "sgs_farm_food_sandwich_bacon":{
         "textures":"textures/sgs/farm/blocks/food/food_sandwich_bacon"
      },
	  "sgs_farm_food_sandwich_beef":{
         "textures":"textures/sgs/farm/blocks/food/food_sandwich_beef"
      },
	  "sgs_farm_food_sandwich_blt":{
         "textures":"textures/sgs/farm/blocks/food/food_sandwich_blt"
      },
	  "sgs_farm_food_sandwich_egg":{
         "textures":"textures/sgs/farm/blocks/food/food_sandwich_egg"
      },
	  "sgs_farm_food_sandwich_ham":{
         "textures":"textures/sgs/farm/blocks/food/food_sandwich_ham"
      },
	  "sgs_farm_food_sandwich_pork":{
         "textures":"textures/sgs/farm/blocks/food/food_sandwich_pork"
      }
   }
}